[
	{
		"prop": "entities_alert_list",
		"label": "Entities Alert List",
		"description": "",
		"value": " ",
		"type": "wl_dropdown"
	},
	{
		"prop": "Concept_alert_list",
		"label": "Concept Alert List",
		"description": "",
		"value": " ",
		"type": "concepts_dropdown"
	},
	{
		"prop": "searchKeywords",
		"label": "Free Text Keywords",
		"description": "Free Text Keywords from solr",
		"value": " ",
		"type": "keywords"
	},
	{
		"prop": "concepts_instances",
		"label": "Instances",
		"description": "",
		"value": " ",
		"type": "json"
	}
]